HPビルダー6がutf-8に対応していない!

Pocket

UTF-8 !!

 エディタやらターミナルやら、文字コードをいちいち変えたり意識するのは非常に面倒なのでHPのHTML部分もすべてUTF-8にしてみました。
 と、ここで問題発生。
 使っているHPビルダー6というソフトが、utf-8に対応していない!しかもHPビルダー10の体験版を何を思ったか1ヶ月前に入れてしまっていて、使用期限が切れている!
 ということなのでAdobe社のDreamweaver8の体験版を入れてしのぐことに。
 なんか世間ではプロ仕様って事になってるだけあって、何か便利そうな雰囲気は漂うものの、初めてだと使いにくいなぁ。。。
 いずれはソース手打ちで神の速度が出せるようになりたい今日この頃でした。

人気記事一覧

コメントを残す